

@media (min-width: 992px) {
  header.header .navbar .nav-item.nav-item-464{display: none; }
}
@media only screen and (max-width:1200px){
  .page-title h1{font-size: 2.8rem; }
  .section-title h2{font-size: 2.4rem; }

  section.coming-soon-banner-info .coming-soon-banner-info-box{width: calc(50% - 20px); }

}

@media only screen and (max-width:991px){
  .page-title{padding: 0 0 10px 0; }
  .page-title h1{font-size: 2.4rem; }
  .section-title{padding: 0 0 10px 0; }
  .section-title h2{font-size: 2.2rem; margin:0 0 15px 0; }
  .data-counter{margin: 30px 0 0 0; }
  .top-bar{display: block; }
  .top-bar .top_bar_left h2{font-size: 2.2rem; }
  .top-bar .top_bar_desc{border: none; padding: 0; }


  section{padding: 40px 0; }
  section.hero-banner .img video{height: auto; }
  section.eco-system .img{display: flex; justify-content: center; }
  section.certificate-trusted .box-ai{margin: 0 0 24px 0; }
  section.product-list .product-box{margin: 0 0 24px 0; height: calc(100% - 24px);}
  section.comprehensive .right-link{text-align: left; }
  section.comprehensive .feature-slider{margin: 20px 0 0 0; }
  section.comprehensive .feature-slider .box h3{font-size: 1.2rem; }
  section.ecosystem-section .top-box{margin-bottom: 10px; }
  section.ecosystem-section .ecosystem-menu li{font-size: 16px; margin-bottom: 14px; line-height: 1.25; }
  section.health-architecture .health-architecture-box{max-width: 100%; }
  section.health-architecture .health-architecture-col:after{display: none; }
  section.health-architecture .health-architecture-list .health-architecture-identity{display: none; }
  section.health-architecture .health-architecture-list-in{gap: 24px; }
  section.health-architecture .health-architecture-col{width: calc(50% - 24px); }
  section.preventive-healthcare .preventive-healthcare-box .text{padding: 30px; }
  section.preventive-healthcare .preventive-healthcare-box h2{font-size: 2.2rem; }
  section.book-demo .book-demo-form{padding: 20px 0 0 0; border-top: 1px solid #D6D6D2; margin: 20px 0 0 0;}
  footer.footer .footer-info{padding: 30px 20px 30px 10px; }
  footer.footer .footer-link-box{padding: 30px 10px; }
  footer.footer .footer-quick-link{padding: 10px; }

  section.hero-banner .hero-banner-text{top: 5%; }
  section.hero-banner .hero-banner-text-box{max-width: 100%; }
  section.hero-banner h1{font-size: 2.2rem; }
  section.about-purpose .about-vision{min-height: inherit; }
  section.about-purpose .about-purpose-in .image{display: flex; justify-content: center; margin: 20px 0 0 0;}
  section.core-mandate .image-col{order: 1; }
  section.core-mandate .core-mandate-image{margin: 0 0 24px 0; height: auto; }
  section.core-mandate .core-mandate-box:last-child{margin-bottom: 24px; }

  section.book-demo.contact-page{padding-top: 40px; }

  section.partner-cms .data-counter{margin: 0; }

  section.cms-pages{padding-top: 40px; }
  section.cms-pages h2{font-size: 1.5rem; }

  section.product-hero-banner h1{font-size: 2.2rem; }
  section.product-hero-banner .button-row{padding: 20px 0 0 0; justify-content: flex-start !important; }
  section.product-certified .certified-list{bottom: 80px; }
  section.ecosystem-section .ecosystem-menu.ecosystem-menu-nav li::after{top: 19px; }
  section.choose-product .choose-product-box .choose-product-text{max-width: 33%; }
  section.product-feature .product-feature-wrap .image-col{order: 1; }
  section.product-feature .product-feature-box{padding: 12px 0; }




}

@media only screen and (max-width:768px){
  .page-title .tag{font-size: 14px; }
  .page-title h1{font-size: 1.8rem; }
  .section-title .tag{font-size: 14px; }
  .section-title h2{font-size: 1.8rem; }
  .primary-btn{padding: 10px 25px; font-size: 15px; }
  .white-btn{padding: 10px 25px; font-size: 15px; }
  .cst-btn-sm.primary-btn, .cst-btn-sm.white-btn{padding: 9px 20px;  font-size: 14px;}
  .top-bar .top_bar_left h2{font-size: 1.8rem; }

  section{padding: 30px 0; }
  .data-counter{padding: 10px 20px; }
  .data-counter .right-border:nth-child(2n):after{display: none; }
  .data-counter .data-counter-box{padding: 12px 0; }
  section.health-architecture .health-architecture-col{width: 100%; }
  section.preventive-healthcare .preventive-healthcare-box .text{padding: 25px; }
  section.preventive-healthcare .preventive-healthcare-box h2{font-size: 1.8rem; }
  footer.footer .footer-logo-col{flex: auto; width: 100%; }
  footer.footer .footer-link-col{width: 33.33%; }
  footer.footer .footer-info{padding: 25px 0 20px 0; }
  footer.footer .footer-link-box{padding: 15px 10px; }
  footer.footer .footer-quick-link{padding: 10px 0; }
  footer.footer .footer-copyright-col{width: 100%; border-top:1px solid #DFDFDF; }

  section.hero-banner{display: flex; flex-direction: column-reverse; }
  section.hero-banner .hero-banner-text{position: initial; padding:15px 0 0 0; }
  section.hero-banner h1{font-size: 1.8rem; }

  section.cms-pages h2{font-size: 1.2rem; }

  section.product-hero-banner{display: flex; flex-direction: column-reverse; }
  section.product-hero-banner .banner-text{position: inherit; padding:30px 0 30px 0; background: linear-gradient(180deg, rgba(30, 28, 28, 0.58) 0%, #1E1C1C 100%); }
  section.product-hero-banner .banner-img{height: auto; }
  section.product-hero-banner h1{font-size: 1.6rem; margin: 0 0 15px 0; }
  section.product-hero-banner .hero-banner-tag-list{gap: 10px; }
  section.product-hero-banner .hero-banner-tag:after{display: none; }
  section.product-hero-banner .hero-banner-tag{font-size: 14px; font-weight: 400; padding:7px 15px 8px 15px; }
  section.product-certified .certified-list{bottom: 50px; gap: 20px; }
  section.product-certified .certified-box{width: 70px; height: 70px; }
  section.choose-product .choose-product-image{max-width: 35%; align-items: center; margin: 0 auto;}
  section.industries-serve{padding-bottom: 90px; }
  section.industries-serve .card-content{padding: 10px 20px 0px 20px; }

  section.thank-you .thank-you-card { padding: 40px 25px; }
  section.thank-you .thank-you-card .section-title h2 { font-size: 28px; }
  section.thank-you .thank-you-card .success-icon { width: 75px; height: 75px; font-size: 35px; }

}

@media only screen and (max-width:575px){

}

@media only screen and (max-width:480px){
  section.ecosystem-section .ecosystem-slide{flex-direction: column; }
  section.ecosystem-section .info-card{width: 100%; min-height:inherit; }
  section.ecosystem-section .info-card h3{margin: 0 0 20px 0; }
  section.ecosystem-section .image-card{width: 100%; }
  section.health-architecture .health-architecture-box{padding: 20px; }
  section.preventive-healthcare .preventive-healthcare-box .text{padding: 20px; }
  footer.footer .footer-link-box{padding: 15px 0; }

  section.core-mandate .core-mandate-box{padding: 20px; }
  section.core-mandate .core-mandate-box:after{background-size: 40px; }
  section.core-metrics .core-metrics-box .icon{margin: 0 0 15px 0; }

  section.product-certified .certified-list{bottom: 10px; gap: 15px; }
  section.product-certified .certified-box{width: 60px; height: 60px; }
  section.choose-product .choose-product-image{max-width: 60%; }
  section.choose-product .choose-product-box{height: calc(80vh - 100px); }
  section.choose-product .choose-product-box .choose-product-text{max-width: 80%; padding: 15px; background: rgba(255, 255, 255, 0.2); border-radius: 15px; position: relative; }
  section.product-parameters .product-parameters-download{flex-direction: column; }
  section.product-parameters .product-parameters-download .left-text{padding: 5px 10px 20px 10px; text-align:center; }


}